/** Shopify CDN: Minification failed

Line 16:18 Unexpected "{"
Line 16:27 Expected ":"
Line 16:34 Unexpected "{"
Line 20:20 Unexpected "{"
Line 20:29 Expected ":"
Line 20:36 Unexpected "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:herogrid (INDEX:36) */
#shopify-section-{{ section.id }} {
  padding: 16px;
}
@media (max-width: 749px) {
  #shopify-section-{{ section.id }} {
    padding: 16px 0;
  }
}
/* END_SECTION:herogrid */